[unixODBC-dev] unixODBC-2.2.12 with QT4

Nick Gorham nick at lurcher.org
Thu May 11 23:56:10 BST 2006


Igor Korot wrote:

>Hi, Nick,
>There is a bug report on the Gentoo Linux site against this configuration.
>The report says, that the unixODBC -2.2.12 failed to build with the qt4 installed.
>
>Can you confirm?
>  
>
No,

Any chance you could give more information?

Actually, it would be hard to provide less information.

Remember 2.2.12 IS NOT RELEASED, no one should be using it, and if they 
are, shouldn't be upset when it fails. I do need to get it released, but 
I am still working at adding the unicode odbcinst functions at the moment.

-- 
Nick



More information about the unixODBC-dev mailing list